<?php

declare (strict_types=1);
namespace GuardDog\Vendor\Webauthn\Counter;

use GuardDog\Vendor\Webauthn\PublicKeyCredentialSource;
interface CounterChecker
{
    public function check(PublicKeyCredentialSource $publicKeyCredentialSource, int $currentCounter): void;
}
